#main-container {
    width:100%;
	height:auto;
}
#main-header-container{
    width:900px;
	height:190px;
	margin:0px auto;
}
#header-container{
    background-image:url(../images/header-bg.gif);
	background-repeat:repeat-x;
    width:900px;
	height:155px;
}
#centent-container{
    width:900px;
	margin:0px auto;
}

#centent-container-book{
    width:800px;
	padding:20px;
}

#bookingtable-container{
	width:800px;
	margin-top:10px;
}
#top-navi{ 
    width:900px;
	height:35px;
	background-color:#003366;
}
#navi-container{
    width:900px;
	height:20px;
	padding:8px 0px 5px 0px;
}
#head-text{
	width:371px;
	height:30px;
	float:right;
	margin:50px 40px 11px 244px;
}
#hint-container{
    width:510px;
	height:108px;
	float:left;
	margin:37px 0px 0px 3px;
}
#text-container{
    width:962px;
	height:auto;
	margin:0px 62px 0px 0px;
}
#left-side-container{
    width:62px;
	height:650px;
	float:left;
}
#img-container-homepage{
    background-image:url(../images/img.jpg);
	background-repeat:no-repeat;
	width:398px;
	height:504px;
	float:right;
	margin-top:5px;
}
#img-container-courses{
    background-image:url(../images/img-courses.jpg);
	background-repeat:no-repeat;
	width:378px;
	height:380px;
	float:left;
	margin-top:5px;
}
#img-container-tutors1{
    background-image:url(../images/Faye-Guthrie.jpg);
	background-repeat:no-repeat;
	width:126px;
	height:200px;
	float:left;
	margin-right:25px;
	margin-top:40px;
}
#img-container-tutors2{
    background-image:url(../images/Paddy-Brosnan.jpg);
	background-repeat:no-repeat;
	width:126px;
	height:200px;
	float:left;
	margin-right:25px;
	margin-top:40px;
}
#img-container-tasterday{
    background-image:url(../images/img-tasterday.jpg);
	background-repeat:no-repeat;
	width:378px;
	height:250px;
	float:right;
	margin-top:5px;
}
#img-container-adv-cer{
	background-image:url(../images/img-advanced.jpg);
	background-repeat:no-repeat;
	width:348px;
	height:870px;
	float:right;
	margin-top:40px;
}

#img-container-asst-cer{
	background-image:url(../images/img-assistant.jpg);
	background-repeat:no-repeat;
	width:281px;
	height:870px;
	float:right;
	margin-top:40px;
}

#img-container-certificate{
    background-image:url(../images/img-certificate.jpg);
	background-repeat:no-repeat;
	width:281px;
	height:870px;
	float:right;
	margin-top:40px;
}
#img-container-career{
	background-image:url(../images/careers.jpg);
	background-repeat:no-repeat;
	width:348px;
	height:340px;
	float:right;
	margin-top:30px;
}
#career2-container{
    width:624px;
	height:380px;
	background-image:url(../images/career-flow.jpg);
	background-repeat:no-repeat;
	float:left;
	margin:5px 100px 0px 100px;
	margin-top:5px;
}
#img-container-groom-pet{
    background-image:url(../images/groom-your-own-pet.jpg);
	background-repeat:no-repeat;
	width:348px;
	height:390px;
	float:right;
	margin-top:40px;
}
#hint1-container{
    width:276px;
	height:54px;
	float:left;
	margin:10px 0px 0px 3px;
}
#mainfooter-container{
    background-image:url(../images/footer-bg.jpg);
	background-repeat:repeat-x;
    width:100%;
	height:150px;
	float:left;
}
#footer-container{
    background-image:url(../images/footer-inner-bg.jpg);
	background-repeat:repeat-x;
    width:900px;
	height:149px;
	margin:0px auto;
}
#courses{
    width:490px;
	height:470px;
	margin-top:5px;
	float:left;
}
#courses1{
    width:880px;
	margin-top:5px;
	float:left;
}
#tutors{
	height:160px;
	margin-top:5px;
	float:left;
	width:740px;
}
#contact-us{
    width:880px;
	height:320px;
	margin-top:5px;
	float:left;
}
#tasterday{
    width:490px;
	height:330px;
	margin-top:5px;
	float:left;
}
#groom-pet{
	width:490px;
	height:auto;
	margin-top:5px;
	float:left
}
#certificate{
	width:490px;
	height:auto;
	margin-top:5px;
	float:left;
}
#certificate1{
	width:500px;
	height:620px;
	margin-top:5px;
	float:left;
}
#career{
    width:490px;
	height:365px;
	margin-top:5px;
	float:left;
}
#career1{
    width:880px;
	margin-top:5px;
	float:left;
}
#advavced-certificate{
	width:490px;
	height:auto;
	margin-top:5px;
	float:left;
	padding-bottom: 20px;
}
#advavced-certificate1{
    width:880px;
	height:550px;
	margin-top:5px;
	float:left;
}
#dog-groomer{
	width:500px;
	height:830px;
	margin-top:5px;
	float:left;
}
#booking{
    width:880px;
	height:40px;
	margin-top:5px;
	float:left;
}
#booking1{
    width:880px;
	height:60px;
	margin-top:5px;
	float:left;
}
#terms-condition{
    width:880px;
	margin-top:5px;
	float:left;
}
#homepage{
    width:490px;
	margin-top:5px;
	float:left;
}

.booking_block{
	width:170px;
	margin:15px 25px 25px 25px;
	padding:0 0 20px 0;
	background:#EAEAEA;
	float:left;
	}
	
.booking_block h1{
	display:block;
	width: 140px;
	padding:15px;
	height:35px;
	background:#036;
	color:#FFF;
	margin:0;
	font-size:15px;
	}
	
.booking_block p{
	margin:0 10px;
	text-align:left;
	font-size:10px;
	height:150px;
	}
	
.clear_25{
	clear:both;
	height:25px;
	}
	
.clear{
	clear:both;
	}
